objects
{
  IdealLine00
  {
    file=IdealLine00.dof
    flags=0
  }
  bb01
  {
    file=bb01.dof
    flags=6
  }
  bb02
  {
    file=bb02.dof
    flags=6
  }
  bb03
  {
    file=bb03.dof
    flags=6
  }
  bb04
  {
    file=bb04.dof
    flags=6
  }
  bb05
  {
    file=bb05.dof
    flags=6
  }
  bb06
  {
    file=bb06.dof
    flags=6
  }
  bb07
  {
    file=bb07.dof
    flags=6
  }
  bb08
  {
    file=bb08.dof
    flags=6
  }
  bb09
  {
    file=bb09.dof
    flags=6
  }
  bb10
  {
    file=bb10.dof
    flags=6
  }
  bb11
  {
    file=bb11.dof
    flags=6
  }
  bb12
  {
    file=bb12.dof
    flags=6
  }
  bb13
  {
    file=bb13.dof
    flags=6
  }
  bb14
  {
    file=bb14.dof
    flags=6
  }
  bb15
  {
    file=bb15.dof
    flags=6
  }
  bldg01
  {
    file=bldg01.dof
    flags=0
  }
  bldg02
  {
    file=bldg02.dof
    flags=0
  }
  bldg03
  {
    file=bldg03.dof
    flags=0
  }
  bldg04
  {
    file=bldg04.dof
    flags=0
  }
  bldg05
  {
    file=bldg05.dof
    flags=0
  }
  bldg05tb
  {
    file=bldg05tb.dof
    flags=0
  }
  bldg06
  {
    file=bldg06.dof
    flags=0
  }
  bldg07
  {
    file=bldg07.dof
    flags=0
  }
  bldg07a
  {
    file=bldg07a.dof
    flags=0
  }
  bldg08
  {
    file=bldg08.dof
    flags=0
  }
  bldg09
  {
    file=bldg09.dof
    flags=0
  }
  bldg10
  {
    file=bldg10.dof
    flags=0
  }
  bldg11
  {
    file=bldg11.dof
    flags=0
  }
  bldg12
  {
    file=bldg12.dof
    flags=0
  }
  bldg13
  {
    file=bldg13.dof
    flags=0
  }
  bldg14
  {
    file=bldg14.dof
    flags=0
  }
  bldg15
  {
    file=bldg15.dof
    flags=0
  }
  bldg16
  {
    file=bldg16.dof
    flags=0
  }
  bldg17
  {
    file=bldg17.dof
    flags=0
  }
  bldg18
  {
    file=bldg18.dof
    flags=0
  }
  bldg19
  {
    file=bldg19.dof
    flags=0
  }
  bldg20
  {
    file=bldg20.dof
    flags=0
  }
  bldg21
  {
    file=bldg21.dof
    flags=0
  }
  bldg22
  {
    file=bldg22.dof
    flags=0
  }
  bldg23
  {
    file=bldg23.dof
    flags=0
  }
  bldg24
  {
    file=bldg24.dof
    flags=0
  }
  bldg25
  {
    file=bldg25.dof
    flags=0
  }
  bldg26
  {
    file=bldg26.dof
    flags=0
  }
  bldg27
  {
    file=bldg27.dof
    flags=0
  }
  bldg28
  {
    file=bldg28.dof
    flags=0
  }
  bldg29
  {
    file=bldg29.dof
    flags=0
  }
  bldg30
  {
    file=bldg30.dof
    flags=0
  }
  bldg31
  {
    file=bldg31.dof
    flags=0
  }
  bldg32
  {
    file=bldg32.dof
    flags=0
  }
  bldg33
  {
    file=bldg33.dof
    flags=0
  }
  bldg34
  {
    file=bldg34.dof
    flags=0
  }
  bldg35
  {
    file=bldg35.dof
    flags=0
  }
  bldg36
  {
    file=bldg36.dof
    flags=0
  }
  bldg37
  {
    file=bldg37.dof
    flags=0
  }
  bldg38
  {
    file=bldg38.dof
    flags=0
  }
  bldg39
  {
    file=bldg39.dof
    flags=0
  }
  bldg40
  {
    file=bldg40.dof
    flags=0
  }
  bldg41
  {
    file=bldg41.dof
    flags=0
  }
  bldg42
  {
    file=bldg42.dof
    flags=0
  }
  bldg43
  {
    file=bldg43.dof
    flags=0
  }
  bldg44
  {
    file=bldg44.dof
    flags=0
  }
  bldg45
  {
    file=bldg45.dof
    flags=0
  }
  bldg46
  {
    file=bldg46.dof
    flags=0
  }
  bldg47
  {
    file=bldg47.dof
    flags=0
  }
  bldg48
  {
    file=bldg48.dof
    flags=0
  }
  bldg49
  {
    file=bldg49.dof
    flags=0
  }
  bldg50
  {
    file=bldg50.dof
    flags=0
  }
  bldg51
  {
    file=bldg51.dof
    flags=0
  }
  bldg52
  {
    file=bldg52.dof
    flags=0
  }
  bldg53
  {
    file=bldg53.dof
    flags=0
  }
  bldg54
  {
    file=bldg54.dof
    flags=0
  }
  bldg55
  {
    file=bldg55.dof
    flags=0
  }
  bldg56
  {
    file=bldg56.dof
    flags=0
  }
  bldg57
  {
    file=bldg57.dof
    flags=0
  }
  bldg58
  {
    file=bldg58.dof
    flags=0
  }
  brdg01
  {
    file=brdg01.dof
    flags=6
  }
  brdg02
  {
    file=brdg02.dof
    flags=6
  }
  catwalk01
  {
    file=catwalk01.dof
    flags=6
  }
  catwalk02
  {
    file=catwalk02.dof
    flags=6
  }
  cityblock01
  {
    file=cityblock01.dof
    flags=6
  }
  cityblock02
  {
    file=cityblock02.dof
    flags=6
  }
  cityblock03
  {
    file=cityblock03.dof
    flags=6
  }
  cityblock04
  {
    file=cityblock04.dof
    flags=6
  }
  cityblock05
  {
    file=cityblock05.dof
    flags=6
  }
  cityblock06
  {
    file=cityblock06.dof
    flags=6
  }
  cityblock07
  {
    file=cityblock07.dof
    flags=6
  }
  cityblock08
  {
    file=cityblock08.dof
    flags=0
  }
  cityblock09
  {
    file=cityblock09.dof
    flags=6
  }
  cityblock10
  {
    file=cityblock10.dof
    flags=6
  }
  cityblock11
  {
    file=cityblock11.dof
    flags=6
  }
  cityblock12
  {
    file=cityblock12.dof
    flags=6
  }
  coboarena
  {
    file=coboarena.dof
    flags=6
  }
  cobobldg
  {
    file=cobobldg.dof
    flags=0
  }
  cobobldg01
  {
    file=cobobldg01.dof
    flags=6
  }
  coboblock
  {
    file=coboblock.dof
    flags=6
  }
  cobohall
  {
    file=cobohall.dof
    flags=0
  }
  fence01
  {
    file=fence01.dof
    flags=6
  }
  fence02
  {
    file=fence02.dof
    flags=6
  }
  fence03
  {
    file=fence03.dof
    flags=6
  }
  fence04
  {
    file=fence04.dof
    flags=6
  }
  fence05
  {
    file=fence05.dof
    flags=6
  }
  fistofjoe
  {
    file=fistofjoe.dof
    flags=0
  }
  flag01
  {
    file=flag01.dof
    flags=0
  }
  flag02
  {
    file=flag02.dof
    flags=0
  }
  flag03
  {
    file=flag03.dof
    flags=0
  }
  flowerboxes01
  {
    file=flowerboxes01.dof
    flags=6
  }
  fordaud
  {
    file=fordaud.dof
    flags=6
  }
  gasstation
  {
    file=gasstation.dof
    flags=0
  }
  grdr01a
  {
    file=grdr01a.dof
    flags=0
  }
  grdr02a
  {
    file=grdr02a.dof
    flags=0
  }
  grdr02a01
  {
    file=grdr02a01.dof
    flags=0
  }
  grdr03a
  {
    file=grdr03a.dof
    flags=0
  }
  grdr04a
  {
    file=grdr04a.dof
    flags=0
  }
  grdr05a
  {
    file=grdr05a.dof
    flags=0
  }
  grdr06a
  {
    file=grdr06a.dof
    flags=0
  }
  grdr07a
  {
    file=grdr07a.dof
    flags=0
  }
  grdr08a
  {
    file=grdr08a.dof
    flags=0
  }
  grdr09a
  {
    file=grdr09a.dof
    flags=0
  }
  grdr10a
  {
    file=grdr10a.dof
    flags=0
  }
  grdr11a
  {
    file=grdr11a.dof
    flags=0
  }
  grdr12a
  {
    file=grdr12a.dof
    flags=0
  }
  gs01
  {
    file=gs01.dof
    flags=0
  }
  gs01scaf
  {
    file=gs01scaf.dof
    flags=0
  }
  gs02
  {
    file=gs02.dof
    flags=0
  }
  gs02scaf
  {
    file=gs02scaf.dof
    flags=0
  }
  gs03
  {
    file=gs03.dof
    flags=0
  }
  gs03scaf
  {
    file=gs03scaf.dof
    flags=0
  }
  gs04
  {
    file=gs04.dof
    flags=0
  }
  gs04scaf
  {
    file=gs04scaf.dof
    flags=0
  }
  gs05
  {
    file=gs05.dof
    flags=0
  }
  gs05scaf
  {
    file=gs05scaf.dof
    flags=0
  }
  gs06
  {
    file=gs06.dof
    flags=0
  }
  gs06scaf
  {
    file=gs06scaf.dof
    flags=0
  }
  gs07
  {
    file=gs07.dof
    flags=0
  }
  gs07scaf
  {
    file=gs07scaf.dof
    flags=0
  }
  hairpininfield
  {
    file=hairpininfield.dof
    flags=6
  }
  hartplaza01
  {
    file=hartplaza01.dof
    flags=0
  }
  i-375
  {
    file=i-375.dof
    flags=0
  }
  jefferson
  {
    file=jefferson.dof
    flags=6
  }
  lodgesigns
  {
    file=lodgesigns.dof
    flags=6
  }
  lodgetunnels
  {
    file=lodgetunnels.dof
    flags=0
  }
  lptree01
  {
    file=lptree01.dof
    flags=0
  }
  lptree02
  {
    file=lptree02.dof
    flags=0
  }
  lptree03
  {
    file=lptree03.dof
    flags=0
  }
  lptree04
  {
    file=lptree04.dof
    flags=0
  }
  lptree05
  {
    file=lptree05.dof
    flags=0
  }
  lptree06
  {
    file=lptree06.dof
    flags=0
  }
  lptree07
  {
    file=lptree07.dof
    flags=0
  }
  lptree100
  {
    file=lptree100.dof
    flags=0
  }
  lptree101
  {
    file=lptree101.dof
    flags=0
  }
  lptree102
  {
    file=lptree102.dof
    flags=0
  }
  lptree103
  {
    file=lptree103.dof
    flags=0
  }
  lptree104
  {
    file=lptree104.dof
    flags=0
  }
  lptree105
  {
    file=lptree105.dof
    flags=0
  }
  lptree106
  {
    file=lptree106.dof
    flags=0
  }
  lptree107
  {
    file=lptree107.dof
    flags=0
  }
  lptree108
  {
    file=lptree108.dof
    flags=0
  }
  lptree109
  {
    file=lptree109.dof
    flags=0
  }
  lptree110
  {
    file=lptree110.dof
    flags=0
  }
  lptree111
  {
    file=lptree111.dof
    flags=0
  }
  lptree112
  {
    file=lptree112.dof
    flags=0
  }
  lptree113
  {
    file=lptree113.dof
    flags=0
  }
  lptree114
  {
    file=lptree114.dof
    flags=0
  }
  lptree115
  {
    file=lptree115.dof
    flags=0
  }
  lptree116
  {
    file=lptree116.dof
    flags=0
  }
  lptree117
  {
    file=lptree117.dof
    flags=0
  }
  lptree118
  {
    file=lptree118.dof
    flags=0
  }
  lptree119
  {
    file=lptree119.dof
    flags=0
  }
  lptree120
  {
    file=lptree120.dof
    flags=0
  }
  lptree121
  {
    file=lptree121.dof
    flags=0
  }
  lptree122
  {
    file=lptree122.dof
    flags=0
  }
  lptree123
  {
    file=lptree123.dof
    flags=0
  }
  lptree124
  {
    file=lptree124.dof
    flags=0
  }
  lptree125
  {
    file=lptree125.dof
    flags=0
  }
  lptree126
  {
    file=lptree126.dof
    flags=0
  }
  lptree127
  {
    file=lptree127.dof
    flags=0
  }
  lptree128
  {
    file=lptree128.dof
    flags=0
  }
  lptree129
  {
    file=lptree129.dof
    flags=0
  }
  lptree130
  {
    file=lptree130.dof
    flags=0
  }
  lptree131
  {
    file=lptree131.dof
    flags=0
  }
  lptree132
  {
    file=lptree132.dof
    flags=0
  }
  lptree133
  {
    file=lptree133.dof
    flags=0
  }
  lptree134
  {
    file=lptree134.dof
    flags=0
  }
  lptree135
  {
    file=lptree135.dof
    flags=0
  }
  lptree136
  {
    file=lptree136.dof
    flags=0
  }
  lptree137
  {
    file=lptree137.dof
    flags=0
  }
  lptree138
  {
    file=lptree138.dof
    flags=0
  }
  lptree139
  {
    file=lptree139.dof
    flags=0
  }
  lptree140
  {
    file=lptree140.dof
    flags=0
  }
  lptree141
  {
    file=lptree141.dof
    flags=0
  }
  lptree142
  {
    file=lptree142.dof
    flags=0
  }
  lptree143
  {
    file=lptree143.dof
    flags=0
  }
  lptree144
  {
    file=lptree144.dof
    flags=0
  }
  lptree145
  {
    file=lptree145.dof
    flags=0
  }
  lptree146
  {
    file=lptree146.dof
    flags=0
  }
  lptree147
  {
    file=lptree147.dof
    flags=0
  }
  lptree148
  {
    file=lptree148.dof
    flags=0
  }
  lptree149
  {
    file=lptree149.dof
    flags=0
  }
  lptree150
  {
    file=lptree150.dof
    flags=0
  }
  lptree151
  {
    file=lptree151.dof
    flags=0
  }
  lptree152
  {
    file=lptree152.dof
    flags=0
  }
  lptree154
  {
    file=lptree154.dof
    flags=0
  }
  lptree155
  {
    file=lptree155.dof
    flags=0
  }
  lptree156
  {
    file=lptree156.dof
    flags=0
  }
  lptree157
  {
    file=lptree157.dof
    flags=0
  }
  lptree158
  {
    file=lptree158.dof
    flags=0
  }
  lptree159
  {
    file=lptree159.dof
    flags=0
  }
  lptree160
  {
    file=lptree160.dof
    flags=0
  }
  lptree161
  {
    file=lptree161.dof
    flags=0
  }
  lptree162
  {
    file=lptree162.dof
    flags=0
  }
  lptree163
  {
    file=lptree163.dof
    flags=0
  }
  lptree164
  {
    file=lptree164.dof
    flags=0
  }
  lptree165
  {
    file=lptree165.dof
    flags=0
  }
  lptree166
  {
    file=lptree166.dof
    flags=0
  }
  lptree167
  {
    file=lptree167.dof
    flags=0
  }
  lptree168
  {
    file=lptree168.dof
    flags=0
  }
  lptree169
  {
    file=lptree169.dof
    flags=0
  }
  lptree170
  {
    file=lptree170.dof
    flags=0
  }
  lptree171
  {
    file=lptree171.dof
    flags=0
  }
  lptree172
  {
    file=lptree172.dof
    flags=0
  }
  lptree173
  {
    file=lptree173.dof
    flags=0
  }
  lptree174
  {
    file=lptree174.dof
    flags=0
  }
  lptree175
  {
    file=lptree175.dof
    flags=0
  }
  lptree176
  {
    file=lptree176.dof
    flags=0
  }
  lptree177
  {
    file=lptree177.dof
    flags=0
  }
  lptree178
  {
    file=lptree178.dof
    flags=0
  }
  lptree179
  {
    file=lptree179.dof
    flags=0
  }
  lptree180
  {
    file=lptree180.dof
    flags=0
  }
  lptree181
  {
    file=lptree181.dof
    flags=0
  }
  lptree182
  {
    file=lptree182.dof
    flags=0
  }
  lptree183
  {
    file=lptree183.dof
    flags=0
  }
  lptree184
  {
    file=lptree184.dof
    flags=0
  }
  lptree185
  {
    file=lptree185.dof
    flags=0
  }
  lptree186
  {
    file=lptree186.dof
    flags=0
  }
  lptree187
  {
    file=lptree187.dof
    flags=0
  }
  lptree188
  {
    file=lptree188.dof
    flags=0
  }
  lptree189
  {
    file=lptree189.dof
    flags=0
  }
  lptree190
  {
    file=lptree190.dof
    flags=0
  }
  lptree191
  {
    file=lptree191.dof
    flags=0
  }
  lptree193
  {
    file=lptree193.dof
    flags=0
  }
  lptree194
  {
    file=lptree194.dof
    flags=0
  }
  lptree195
  {
    file=lptree195.dof
    flags=0
  }
  lptree196
  {
    file=lptree196.dof
    flags=0
  }
  lptree197
  {
    file=lptree197.dof
    flags=0
  }
  lptree198
  {
    file=lptree198.dof
    flags=0
  }
  lptree199
  {
    file=lptree199.dof
    flags=0
  }
  lptree200
  {
    file=lptree200.dof
    flags=0
  }
  lptree201
  {
    file=lptree201.dof
    flags=0
  }
  lptree202
  {
    file=lptree202.dof
    flags=0
  }
  lptree203
  {
    file=lptree203.dof
    flags=0
  }
  lptree204
  {
    file=lptree204.dof
    flags=0
  }
  lptree205
  {
    file=lptree205.dof
    flags=0
  }
  lptree206
  {
    file=lptree206.dof
    flags=0
  }
  lptree207
  {
    file=lptree207.dof
    flags=0
  }
  lptree208
  {
    file=lptree208.dof
    flags=0
  }
  lptree209
  {
    file=lptree209.dof
    flags=0
  }
  lptree210
  {
    file=lptree210.dof
    flags=0
  }
  lptree211
  {
    file=lptree211.dof
    flags=0
  }
  lptree212
  {
    file=lptree212.dof
    flags=0
  }
  lptree213
  {
    file=lptree213.dof
    flags=0
  }
  lptree214
  {
    file=lptree214.dof
    flags=0
  }
  lptree215
  {
    file=lptree215.dof
    flags=0
  }
  lptree216
  {
    file=lptree216.dof
    flags=0
  }
  lptree217
  {
    file=lptree217.dof
    flags=0
  }
  lptree218
  {
    file=lptree218.dof
    flags=0
  }
  lptree219
  {
    file=lptree219.dof
    flags=0
  }
  lptree220
  {
    file=lptree220.dof
    flags=0
  }
  lptree221
  {
    file=lptree221.dof
    flags=0
  }
  lptree222
  {
    file=lptree222.dof
    flags=0
  }
  lptree223
  {
    file=lptree223.dof
    flags=0
  }
  lptree224
  {
    file=lptree224.dof
    flags=0
  }
  lptree225
  {
    file=lptree225.dof
    flags=0
  }
  lptree226
  {
    file=lptree226.dof
    flags=0
  }
  lptree227
  {
    file=lptree227.dof
    flags=0
  }
  lptree228
  {
    file=lptree228.dof
    flags=0
  }
  lptree229
  {
    file=lptree229.dof
    flags=0
  }
  lptree230
  {
    file=lptree230.dof
    flags=0
  }
  lptree231
  {
    file=lptree231.dof
    flags=0
  }
  lptree232
  {
    file=lptree232.dof
    flags=0
  }
  lptree233
  {
    file=lptree233.dof
    flags=0
  }
  lptree234
  {
    file=lptree234.dof
    flags=0
  }
  lptree235
  {
    file=lptree235.dof
    flags=0
  }
  lptree236
  {
    file=lptree236.dof
    flags=0
  }
  lptree237
  {
    file=lptree237.dof
    flags=0
  }
  lptree238
  {
    file=lptree238.dof
    flags=0
  }
  lptree239
  {
    file=lptree239.dof
    flags=0
  }
  lptree24
  {
    file=lptree24.dof
    flags=0
  }
  lptree240
  {
    file=lptree240.dof
    flags=0
  }
  lptree241
  {
    file=lptree241.dof
    flags=0
  }
  lptree242
  {
    file=lptree242.dof
    flags=0
  }
  lptree243
  {
    file=lptree243.dof
    flags=0
  }
  lptree244
  {
    file=lptree244.dof
    flags=0
  }
  lptree245
  {
    file=lptree245.dof
    flags=0
  }
  lptree246
  {
    file=lptree246.dof
    flags=0
  }
  lptree247
  {
    file=lptree247.dof
    flags=0
  }
  lptree248
  {
    file=lptree248.dof
    flags=0
  }
  lptree249
  {
    file=lptree249.dof
    flags=0
  }
  lptree25
  {
    file=lptree25.dof
    flags=0
  }
  lptree250
  {
    file=lptree250.dof
    flags=0
  }
  lptree251
  {
    file=lptree251.dof
    flags=0
  }
  lptree252
  {
    file=lptree252.dof
    flags=0
  }
  lptree253
  {
    file=lptree253.dof
    flags=0
  }
  lptree254
  {
    file=lptree254.dof
    flags=0
  }
  lptree255
  {
    file=lptree255.dof
    flags=0
  }
  lptree256
  {
    file=lptree256.dof
    flags=0
  }
  lptree257
  {
    file=lptree257.dof
    flags=0
  }
  lptree258
  {
    file=lptree258.dof
    flags=0
  }
  lptree259
  {
    file=lptree259.dof
    flags=0
  }
  lptree26
  {
    file=lptree26.dof
    flags=0
  }
  lptree260
  {
    file=lptree260.dof
    flags=0
  }
  lptree261
  {
    file=lptree261.dof
    flags=0
  }
  lptree262
  {
    file=lptree262.dof
    flags=0
  }
  lptree263
  {
    file=lptree263.dof
    flags=0
  }
  lptree264
  {
    file=lptree264.dof
    flags=0
  }
  lptree265
  {
    file=lptree265.dof
    flags=0
  }
  lptree266
  {
    file=lptree266.dof
    flags=0
  }
  lptree267
  {
    file=lptree267.dof
    flags=0
  }
  lptree268
  {
    file=lptree268.dof
    flags=0
  }
  lptree269
  {
    file=lptree269.dof
    flags=0
  }
  lptree27
  {
    file=lptree27.dof
    flags=0
  }
  lptree270
  {
    file=lptree270.dof
    flags=0
  }
  lptree271
  {
    file=lptree271.dof
    flags=0
  }
  lptree272
  {
    file=lptree272.dof
    flags=0
  }
  lptree273
  {
    file=lptree273.dof
    flags=0
  }
  lptree274
  {
    file=lptree274.dof
    flags=0
  }
  lptree275
  {
    file=lptree275.dof
    flags=0
  }
  lptree276
  {
    file=lptree276.dof
    flags=0
  }
  lptree277
  {
    file=lptree277.dof
    flags=0
  }
  lptree278
  {
    file=lptree278.dof
    flags=0
  }
  lptree279
  {
    file=lptree279.dof
    flags=0
  }
  lptree28
  {
    file=lptree28.dof
    flags=0
  }
  lptree280
  {
    file=lptree280.dof
    flags=0
  }
  lptree281
  {
    file=lptree281.dof
    flags=0
  }
  lptree282
  {
    file=lptree282.dof
    flags=0
  }
  lptree283
  {
    file=lptree283.dof
    flags=0
  }
  lptree284
  {
    file=lptree284.dof
    flags=0
  }
  lptree285
  {
    file=lptree285.dof
    flags=0
  }
  lptree286
  {
    file=lptree286.dof
    flags=0
  }
  lptree287
  {
    file=lptree287.dof
    flags=0
  }
  lptree288
  {
    file=lptree288.dof
    flags=0
  }
  lptree289
  {
    file=lptree289.dof
    flags=0
  }
  lptree29
  {
    file=lptree29.dof
    flags=0
  }
  lptree290
  {
    file=lptree290.dof
    flags=0
  }
  lptree291
  {
    file=lptree291.dof
    flags=0
  }
  lptree292
  {
    file=lptree292.dof
    flags=0
  }
  lptree293
  {
    file=lptree293.dof
    flags=0
  }
  lptree294
  {
    file=lptree294.dof
    flags=0
  }
  lptree295
  {
    file=lptree295.dof
    flags=0
  }
  lptree296
  {
    file=lptree296.dof
    flags=0
  }
  lptree297
  {
    file=lptree297.dof
    flags=0
  }
  lptree31
  {
    file=lptree31.dof
    flags=0
  }
  lptree32
  {
    file=lptree32.dof
    flags=0
  }
  lptree33
  {
    file=lptree33.dof
    flags=0
  }
  lptree34
  {
    file=lptree34.dof
    flags=0
  }
  lptree35
  {
    file=lptree35.dof
    flags=0
  }
  lptree36
  {
    file=lptree36.dof
    flags=0
  }
  lptree37
  {
    file=lptree37.dof
    flags=0
  }
  lptree38
  {
    file=lptree38.dof
    flags=0
  }
  lptree39
  {
    file=lptree39.dof
    flags=0
  }
  lptree40
  {
    file=lptree40.dof
    flags=0
  }
  lptree41
  {
    file=lptree41.dof
    flags=0
  }
  lptree42
  {
    file=lptree42.dof
    flags=0
  }
  lptree43
  {
    file=lptree43.dof
    flags=0
  }
  lptree44
  {
    file=lptree44.dof
    flags=0
  }
  lptree45
  {
    file=lptree45.dof
    flags=0
  }
  lptree46
  {
    file=lptree46.dof
    flags=0
  }
  lptree47
  {
    file=lptree47.dof
    flags=0
  }
  lptree48
  {
    file=lptree48.dof
    flags=0
  }
  lptree49
  {
    file=lptree49.dof
    flags=0
  }
  lptree50
  {
    file=lptree50.dof
    flags=0
  }
  lptree51
  {
    file=lptree51.dof
    flags=0
  }
  lptree52
  {
    file=lptree52.dof
    flags=0
  }
  lptree53
  {
    file=lptree53.dof
    flags=0
  }
  lptree54
  {
    file=lptree54.dof
    flags=0
  }
  lptree55
  {
    file=lptree55.dof
    flags=0
  }
  lptree56
  {
    file=lptree56.dof
    flags=0
  }
  lptree57
  {
    file=lptree57.dof
    flags=0
  }
  lptree58
  {
    file=lptree58.dof
    flags=0
  }
  lptree59
  {
    file=lptree59.dof
    flags=0
  }
  lptree60
  {
    file=lptree60.dof
    flags=0
  }
  lptree61
  {
    file=lptree61.dof
    flags=0
  }
  lptree62
  {
    file=lptree62.dof
    flags=0
  }
  lptree63
  {
    file=lptree63.dof
    flags=0
  }
  lptree64
  {
    file=lptree64.dof
    flags=0
  }
  lptree65
  {
    file=lptree65.dof
    flags=0
  }
  lptree66
  {
    file=lptree66.dof
    flags=0
  }
  lptree67
  {
    file=lptree67.dof
    flags=0
  }
  lptree68
  {
    file=lptree68.dof
    flags=0
  }
  lptree69
  {
    file=lptree69.dof
    flags=0
  }
  lptree70
  {
    file=lptree70.dof
    flags=0
  }
  lptree71
  {
    file=lptree71.dof
    flags=0
  }
  lptree72
  {
    file=lptree72.dof
    flags=0
  }
  lptree73
  {
    file=lptree73.dof
    flags=0
  }
  lptree74
  {
    file=lptree74.dof
    flags=0
  }
  lptree75
  {
    file=lptree75.dof
    flags=0
  }
  lptree76
  {
    file=lptree76.dof
    flags=0
  }
  lptree77
  {
    file=lptree77.dof
    flags=0
  }
  lptree78
  {
    file=lptree78.dof
    flags=0
  }
  lptree79
  {
    file=lptree79.dof
    flags=0
  }
  lptree80
  {
    file=lptree80.dof
    flags=0
  }
  lptree81
  {
    file=lptree81.dof
    flags=0
  }
  lptree82
  {
    file=lptree82.dof
    flags=0
  }
  lptree83
  {
    file=lptree83.dof
    flags=0
  }
  lptree84
  {
    file=lptree84.dof
    flags=0
  }
  lptree85
  {
    file=lptree85.dof
    flags=0
  }
  lptree86
  {
    file=lptree86.dof
    flags=0
  }
  lptree87
  {
    file=lptree87.dof
    flags=0
  }
  lptree88
  {
    file=lptree88.dof
    flags=0
  }
  lptree89
  {
    file=lptree89.dof
    flags=0
  }
  lptree90
  {
    file=lptree90.dof
    flags=0
  }
  lptree91
  {
    file=lptree91.dof
    flags=0
  }
  lptree92
  {
    file=lptree92.dof
    flags=0
  }
  lptree93
  {
    file=lptree93.dof
    flags=0
  }
  lptree94
  {
    file=lptree94.dof
    flags=0
  }
  lptree95
  {
    file=lptree95.dof
    flags=0
  }
  lptree96
  {
    file=lptree96.dof
    flags=0
  }
  lptree97
  {
    file=lptree97.dof
    flags=0
  }
  lptree98
  {
    file=lptree98.dof
    flags=0
  }
  lptree99
  {
    file=lptree99.dof
    flags=0
  }
  manhole01
  {
    file=manhole01.dof
    flags=6
  }
  manhole02
  {
    file=manhole02.dof
    flags=6
  }
  manhole03
  {
    file=manhole03.dof
    flags=6
  }
  manhole04
  {
    file=manhole04.dof
    flags=6
  }
  manhole05
  {
    file=manhole05.dof
    flags=6
  }
  manhole06
  {
    file=manhole06.dof
    flags=6
  }
  manhole07
  {
    file=manhole07.dof
    flags=6
  }
  manhole08
  {
    file=manhole08.dof
    flags=6
  }
  manhole09
  {
    file=manhole09.dof
    flags=6
  }
  manhole10
  {
    file=manhole10.dof
    flags=6
  }
  mctunnel
  {
    file=mctunnel.dof
    flags=6
  }
  overhead01
  {
    file=overhead01.dof
    flags=6
  }
  overhead02
  {
    file=overhead02.dof
    flags=6
  }
  overhead03
  {
    file=overhead03.dof
    flags=6
  }
  overpass
  {
    file=overpass.dof
    flags=6
  }
  paddock
  {
    file=paddock.dof
    flags=6
  }
  parkingfence
  {
    file=parkingfence.dof
    flags=6
  }
  people01
  {
    file=people01.dof
    flags=0
  }
  people02
  {
    file=people02.dof
    flags=0
  }
  people03
  {
    file=people03.dof
    flags=0
  }
  people04
  {
    file=people04.dof
    flags=0
  }
  people05
  {
    file=people05.dof
    flags=0
  }
  people06
  {
    file=people06.dof
    flags=0
  }
  people07
  {
    file=people07.dof
    flags=0
  }
  people08
  {
    file=people08.dof
    flags=0
  }
  pitlights
  {
    file=pitlights.dof
    flags=6
  }
  pits
  {
    file=pits.dof
    flags=6
  }
  pittmin
  {
    file=pittmin.dof
    flags=6
  }
  pmt01
  {
    file=pmt01.dof
    flags=0
  }
  pmt02
  {
    file=pmt02.dof
    flags=0
  }
  pmt03
  {
    file=pmt03.dof
    flags=0
  }
  pmt04
  {
    file=pmt04.dof
    flags=0
  }
  ptarrowextra
  {
    file=ptarrowextra.dof
    flags=6
  }
  ptarrows
  {
    file=ptarrows.dof
    flags=6
  }
  ptbar
  {
    file=ptbar.dof
    flags=6
  }
  ptbarextra
  {
    file=ptbarextra.dof
    flags=6
  }
  ptferrari
  {
    file=ptferrari.dof
    flags=6
  }
  ptfrextra
  {
    file=ptfrextra.dof
    flags=6
  }
  ptjag
  {
    file=ptjag.dof
    flags=6
  }
  ptjagextra
  {
    file=ptjagextra.dof
    flags=6
  }
  ptjordan
  {
    file=ptjordan.dof
    flags=6
  }
  ptjordextra
  {
    file=ptjordextra.dof
    flags=6
  }
  ptmcextra
  {
    file=ptmcextra.dof
    flags=6
  }
  ptmclaren
  {
    file=ptmclaren.dof
    flags=6
  }
  ptminextra
  {
    file=ptminextra.dof
    flags=6
  }
  ptprost
  {
    file=ptprost.dof
    flags=6
  }
  ptprostextra
  {
    file=ptprostextra.dof
    flags=6
  }
  ptrenault
  {
    file=ptrenault.dof
    flags=6
  }
  ptrenextra
  {
    file=ptrenextra.dof
    flags=6
  }
  ptsaubextra
  {
    file=ptsaubextra.dof
    flags=6
  }
  ptsuaber
  {
    file=ptsuaber.dof
    flags=6
  }
  pttoyo
  {
    file=pttoyo.dof
    flags=6
  }
  pttoyoextra
  {
    file=pttoyoextra.dof
    flags=6
  }
  ptwilextra
  {
    file=ptwilextra.dof
    flags=6
  }
  ptwilliams
  {
    file=ptwilliams.dof
    flags=6
  }
  rencen01
  {
    file=rencen01.dof
    flags=0
  }
  rencen02
  {
    file=rencen02.dof
    flags=0
  }
  rencen03
  {
    file=rencen03.dof
    flags=0
  }
  rencen04
  {
    file=rencen04.dof
    flags=0
  }
  rencen05
  {
    file=rencen05.dof
    flags=0
  }
  rencen06
  {
    file=rencen06.dof
    flags=0
  }
  rencen07
  {
    file=rencen07.dof
    flags=0
  }
  rencen08
  {
    file=rencen08.dof
    flags=0
  }
  rencen09
  {
    file=rencen09.dof
    flags=0
  }
  rencenbase
  {
    file=rencenbase.dof
    flags=0
  }
  rencendrive
  {
    file=rencendrive.dof
    flags=0
  }
  river
  {
    file=river.dof
    flags=0
  }
  skyboxi
  {
    file=skyboxi.dof
    flags=6
  }
  sod
  {
    file=sod.dof
    flags=6
  }
  spiritbd
  {
    file=spiritbd.dof
    flags=0
  }
  staircase
  {
    file=staircase.dof
    flags=6
  }
  stgrid
  {
    file=stgrid.dof
    flags=0
  }
  streetlamp01
  {
    file=streetlamp01.dof
    flags=6
  }
  streetlamp02
  {
    file=streetlamp02.dof
    flags=6
  }
  tires01
  {
    file=tires01.dof
    flags=6
  }
  tires02
  {
    file=tires02.dof
    flags=6
  }
  tires03
  {
    file=tires03.dof
    flags=6
  }
  tires04
  {
    file=tires04.dof
    flags=6
  }
  tires05
  {
    file=tires05.dof
    flags=6
  }
  tires06
  {
    file=tires06.dof
    flags=6
  }
  tires07
  {
    file=tires07.dof
    flags=6
  }
  tires08
  {
    file=tires08.dof
    flags=6
  }
  tires09
  {
    file=tires09.dof
    flags=6
  }
  tires10
  {
    file=tires10.dof
    flags=6
  }
  tires11
  {
    file=tires11.dof
    flags=6
  }
  track01
  {
    file=track01.dof
    flags=6
  }
  track02
  {
    file=track02.dof
    flags=6
  }
  track03
  {
    file=track03.dof
    flags=6
  }
  track04
  {
    file=track04.dof
    flags=6
  }
  track05
  {
    file=track05.dof
    flags=6
  }
  track06
  {
    file=track06.dof
    flags=6
  }
  track07
  {
    file=track07.dof
    flags=6
  }
  track08
  {
    file=track08.dof
    flags=6
  }
  track09
  {
    file=track09.dof
    flags=6
  }
  trafficpole01
  {
    file=trafficpole01.dof
    flags=0
  }
  trafficpole02
  {
    file=trafficpole02.dof
    flags=0
  }
  trafficpole03
  {
    file=trafficpole03.dof
    flags=0
  }
  trafficpole04
  {
    file=trafficpole04.dof
    flags=0
  }
  trafficpole05
  {
    file=trafficpole05.dof
    flags=0
  }
  trafficpole06
  {
    file=trafficpole06.dof
    flags=0
  }
  trafficpole07
  {
    file=trafficpole07.dof
    flags=0
  }
  trafficpole08
  {
    file=trafficpole08.dof
    flags=0
  }
  trafficpole09
  {
    file=trafficpole09.dof
    flags=0
  }
  trafficpole10
  {
    file=trafficpole10.dof
    flags=0
  }
  trafficpole11
  {
    file=trafficpole11.dof
    flags=0
  }
  trafficpole12
  {
    file=trafficpole12.dof
    flags=0
  }
  trafficpole13
  {
    file=trafficpole13.dof
    flags=0
  }
  trafficpole14
  {
    file=trafficpole14.dof
    flags=0
  }
  trafficpole15
  {
    file=trafficpole15.dof
    flags=0
  }
  trafficpole16
  {
    file=trafficpole16.dof
    flags=0
  }
  trafficpole17
  {
    file=trafficpole17.dof
    flags=0
  }
  trafficpole18
  {
    file=trafficpole18.dof
    flags=0
  }
  trafficpole19
  {
    file=trafficpole19.dof
    flags=0
  }
  trafficpole20
  {
    file=trafficpole20.dof
    flags=0
  }
  trafficpole21
  {
    file=trafficpole21.dof
    flags=0
  }
  trafficpole22
  {
    file=trafficpole22.dof
    flags=0
  }
  trafficpole23
  {
    file=trafficpole23.dof
    flags=0
  }
  trafficpole24
  {
    file=trafficpole24.dof
    flags=0
  }
  trafficpole25
  {
    file=trafficpole25.dof
    flags=0
  }
  trafficpole26
  {
    file=trafficpole26.dof
    flags=0
  }
  trafficpole27
  {
    file=trafficpole27.dof
    flags=0
  }
  trafficpole28
  {
    file=trafficpole28.dof
    flags=0
  }
  trafficpole29
  {
    file=trafficpole29.dof
    flags=0
  }
  trafficpole30
  {
    file=trafficpole30.dof
    flags=0
  }
  trafficpole31
  {
    file=trafficpole31.dof
    flags=0
  }
  trafficpole32
  {
    file=trafficpole32.dof
    flags=0
  }
  trafficpole34
  {
    file=trafficpole34.dof
    flags=0
  }
  trafficpole35
  {
    file=trafficpole35.dof
    flags=0
  }
  trafficpole36
  {
    file=trafficpole36.dof
    flags=0
  }
  trafficpole37
  {
    file=trafficpole37.dof
    flags=0
  }
  trafficpole38
  {
    file=trafficpole38.dof
    flags=0
  }
  trafficpole39
  {
    file=trafficpole39.dof
    flags=0
  }
  trafficpole40
  {
    file=trafficpole40.dof
    flags=0
  }
  trafficpole41
  {
    file=trafficpole41.dof
    flags=0
  }
  trafficpole42
  {
    file=trafficpole42.dof
    flags=0
  }
  trafficpole43
  {
    file=trafficpole43.dof
    flags=0
  }
  trafficpole44
  {
    file=trafficpole44.dof
    flags=0
  }
  trafficpole45
  {
    file=trafficpole45.dof
    flags=0
  }
  trafficpole46
  {
    file=trafficpole46.dof
    flags=0
  }
  trafficpole47
  {
    file=trafficpole47.dof
    flags=0
  }
  trafficpole48
  {
    file=trafficpole48.dof
    flags=0
  }
  trafficpole49
  {
    file=trafficpole49.dof
    flags=0
  }
  trafficpole50
  {
    file=trafficpole50.dof
    flags=0
  }
  trafficpole51
  {
    file=trafficpole51.dof
    flags=0
  }
  trafficpole52
  {
    file=trafficpole52.dof
    flags=0
  }
  trafficpole53
  {
    file=trafficpole53.dof
    flags=0
  }
  trafficpole54
  {
    file=trafficpole54.dof
    flags=0
  }
  trafficpole55
  {
    file=trafficpole55.dof
    flags=0
  }
  trafficpole56
  {
    file=trafficpole56.dof
    flags=0
  }
  trafficpole57
  {
    file=trafficpole57.dof
    flags=0
  }
  trafficpole58
  {
    file=trafficpole58.dof
    flags=0
  }
  trafficpole59
  {
    file=trafficpole59.dof
    flags=0
  }
  trafficpole61
  {
    file=trafficpole61.dof
    flags=0
  }
  trafficpole62
  {
    file=trafficpole62.dof
    flags=0
  }
  trafficpole63
  {
    file=trafficpole63.dof
    flags=0
  }
  trafficpole64
  {
    file=trafficpole64.dof
    flags=0
  }
  trafficpole65
  {
    file=trafficpole65.dof
    flags=0
  }
  trafficpole66
  {
    file=trafficpole66.dof
    flags=0
  }
  tree44
  {
    file=tree44.dof
    flags=6
  }
  tree45
  {
    file=tree45.dof
    flags=6
  }
  udmcsign
  {
    file=udmcsign.dof
    flags=6
  }
  watertwr01
  {
    file=watertwr01.dof
    flags=6
  }
  windsor
  {
    file=windsor.dof
    flags=73
  }
  clouds
  {
    file=clouds.dof
    flags=73
  }
}
